@media screen and (min-width:1200px) {
	.container {
		width: 1060px;
	}
}

@media screen and (min-width: 768px) {
	.carousel-indicators {
	    bottom: 10px!important;
	}
	.nav > li > a{
		padding: 10px 20px;
	}
	.navbar-nav>li>a {
		padding-top: 35px;
		padding-bottom: 25px;
	}
}
@media screen and (max-width: 768px) {
	.carousel-indicators{
		margin-bottom: 0!important;
	}
	.carousel-indicators li{
		width: 8px;
		height: 8px;
		background: rgba(255, 255, 255, 0.1);
		border: 0;
		margin-left: 5px!important;
		margin-right: 5px!important;
	}
	.carousel-indicators .active{
		width: 8px!important;
		height: 8px!important;
		margin: 1px;
		border: 0;
		margin-left: 5px!important;
		margin-right: 5px!important;
	}
	.container {
		padding-right: 0.25rem;
		padding-left: 0.25rem;
	}
	.navbar-brand {
	    padding-top: 0.15rem!important; 
	}
	.navbar-brand img{
		width: 0.91rem;
	}
	.com_name{
		margin-top: 0.30rem!important;
		font-size: 0.16rem!important;
		line-height: 0.22rem!important;
		text-align: center;
		margin-bottom: 0.30rem!important;
	}
	.com_info{
		margin-top: 0.20rem!important;
		font-size: 0.12rem!important;
		line-height: 0.27rem!important;
		margin-bottom: 0.30rem!important;
	}
	.porducts {
	    margin-bottom: 0.30rem!important;
	}
	.porducts .thumbnail {
		margin-top: 0.15rem!important;
		margin-bottom: 0rem!important;
	}
	.porducts .thumbnail h3{
		font-size: 0.12rem!important;
		line-height: 0.17rem!important;
	}
	.porducts .thumbnail img{
		width: 1rem!important;
		height: 1.18rem!important;
		margin-top: 0.30rem!important;
	}
	.col-xs-6{
		padding-right: 0.08rem;
		padding-left: 0.08rem;
	}
	.brand .col-xs-2{
		padding-top: 0px!important;
		padding-right: 0.05rem;
		padding-left: 0.05rem;
		/* padding-bottom: 25px!important; */
	}
	.brand .col-xs-2 img{
		width: 90%!important;
	}
	.brand {
	    margin-bottom: 0.30rem!important;
	}
	.scene_txt .txt1{
		font-size: 0.16rem!important;
		line-height: 0.22rem!important;
		margin-top: 0.30rem!important;
	}
	.scene_txt .txt2{
		font-size: 0.14rem!important;
		margin-top: 0.15rem!important;
		line-height: 0.20rem!important;
	}
	.scene_txt .txt3{
		font-size: 0.12rem!important;
		margin-top: 0.30rem!important;
		line-height: 0.17rem!important;
		margin-bottom: 0.30rem!important;
	}
	.scene_txt .txt3 div {
	    margin-bottom: 0.15rem!important;
	}
	.visible-xs,.visible-xs .container{
		    padding-right: 0.12rem;
		    padding-left: 0.12rem;
	}
	.visible-xs img{
		width: 100%;
		padding-top: 0.12rem;
	}
	.shopping .thumbnail{
		margin-top: 0.30rem!important;
		margin-bottom: 0.30rem!important;
	}
	.shopping .thumbnail h3{
		font-size: 0.14rem!important;
		line-height: 0.20rem!important;
	}
	.shopping .thumbnail .caption{
		padding: 0;
	}
	footer .footer_div .f1{
		font-size: 0.12rem!important;
		    margin-bottom: 0.15rem!important;
	}
	footer{
		padding-top: 0.30rem!important;
		padding-bottom: 0.60rem!important;
	}
	.navbar{
		height: 0.44rem!important;
		min-height: 0.44rem!important;
	}
	.banner_s{
		padding-right: 0!important;
		padding-left: 0!important;
		/* position: relative; */
		width: 100%;
		height: 2.9rem;
		/* background: #F8F9FB; */
	}
	.banner_s .banner_s_div{
		position: absolute;
		top: -0.44rem!important;
		z-index: -1;
	}
	.navbar-collapse{
		width: 3.75rem!important;
		position: absolute!important;
		padding:0!important;
		left: 0!important;
		margin: 0!important;
		height: 2.6rem;
		border-radius: 0px 0px 20px 20px;	
		backdrop-filter: blur(10px);
		background: rgba(0,0,0,0.8);
		overflow-x: hidden;
	}
	.navbar-nav li{
		width: 100%;
		height: 0.6rem;
		border:1px solid rgba(255,255,255,0.1)
	}
	.navbar-nav{
		margin: 0;
	}
	.navbar-inverse .navbar-nav>li>a {
		font-size: .14rem!important;
		line-height: .6rem!important;
		padding-top: 0!important;
		padding-bottom: 0!important;
		padding-left: 0.4rem!important;
	}
	.nav_active{
		display: none;
	}
	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{
		background: transparent;
	}
	.navbar-inverse .navbar-toggle{
		border: 0;
	}
}


header {
	position: relative;
	z-index: 100;
}
.carousel-indicators li{
	background: rgba(255, 255, 255, 0.1);
	border: 0;
	margin-left: 10px;
	margin-right: 10px;
}
.carousel-indicators .active{
	width: 10px;
	height: 10px;
	margin: 1px;
	margin-left: 10px;
	margin-right: 10px;
}
.container {
	/* margin: 0; */
}

.container-fluid {
	padding: 0;
}

.navbar {
	border-radius: 0 !important;
	min-height: 100px;
	margin-bottom: 0;
}
.nav_active{
	width: 40px;
	height: 2px;
	background: #FFFFFF;
	border-radius: 5px;
	margin: 0 auto;
}

.navbar-inverse {
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 100%);
	border: 0;
}

.navbar-brand {
	padding-top: 38px;
}

.navbar-inverse .navbar-nav>li>a {
	font-size: 22px;
	font-family: PingFangSC-Semibold, PingFang SC;
	font-weight: 600;
	color: #FFFFFF;
	line-height: 30px;
}


.navbar-toggle {}

.banner_div {
	position: relative;
	width: 100%;
	z-index: 10;
	/* height: 750px; */
}

.banner {
	position: absolute;
	top: -100px;
	/* z-index: -1; */
	width: 100%;
}

.carousel-inner .item {
	/* text-align: center;
	vertical-align:middle;
	width: 100%;
	height: 750px;
	overflow: hidden; */
	width: 100%;
}

.carousel-inner .item img {
	/* vertical-align: middle;
	height: 750px;
	object-fit: cover; */
	/* object-fit: cover; */
	width: 100%;
}

.com_name {
	margin-top: 120px;
	font-size: 32px;
	font-family: PingFangSC-Medium, PingFang SC;
	font-weight: 500;
	color: #000000;
	line-height: 45px;
}

.com_info {
	margin-top: 50px;
	font-size: 18px;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
	/* color: #000000; */
	line-height: 40px;
	margin-bottom: 120px;
}

.porducts {
	margin-bottom: 100px;
}

.porducts .thumbnail {
	border-radius: 0;
	border: 0;
	background: rgba(216, 216, 216, 0.3);
	margin-top: 60px;
}

.porducts .thumbnail img {
	width: 153px;
	height: 180px;
	margin-top: 45px;
}

.porducts .thumbnail .caption {
	height: 56px;
	margin-bottom: 34px;
}

.porducts .thumbnail h3 {
	font-size: 18px;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
	/* color: #000000; */
	line-height: 25px;
	text-align: center;
}

.porducts .col-xs-12 {
	margin-top: 60px;
}

.brand {
	margin-bottom: 120px;
}

.brand .col-xs-2 {
	padding-top: 60px;
	text-align: center;
	vertical-align: middle;
	height: 0px;
	padding-bottom: 50px;
}

.brand .col-xs-2 img {
	width: 70%;
	vertical-align: middle;
}

.home_family {
	background-color: #fbf9f8;
	background-image: url(http://7img1-file.tlkg.com/newweb/bg_family.png);
	background-size: cover;
	background-position: left top;
}

.home_kge {
	background-color: #f3f1fa;
	background-image: url(http://7img1-file.tlkg.com/newweb/bg_k.png);
	background-size: cover;
	background-position: right top;
}

.scene_txt .txt1 {
	font-size: 32px;
	font-family: PingFangSC-Medium, PingFang SC;
	font-weight: 500;
	color: #000000;
	line-height: 45px;
	margin-top: 150px;
}

.scene_txt .txt2 {
	font-size: 32px;
	font-family: PingFangSC-Medium, PingFang SC;
	font-weight: 500;
	color: #2EB8FB;
	line-height: 45px;
	margin-top: 30px;
}

.scene_txt .txt3 {
	font-size: 20px;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
	/* color: #000000; */
	line-height: 28px;
	margin-top: 60px;
	margin-bottom: 155px;
}

.scene_txt .txt3 div {
	margin-bottom: 30px;
}

.shopping .thumbnail {
	margin-top: 100px;
	margin-bottom: 70px;
	border: 0;
}

.shopping .thumbnail img {
	width: 28%;
	/* height: 155px; */
}

.shopping .thumbnail h3 {
	font-size: 20px;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
	/* color: #000000; */
	line-height: 28px;
	text-align: center;
	margin-top:30px;
	margin-bottom:25px;
}

.shopping .thumbnail p {
	text-align: center;
}

.shopping .btn-primary {
	background-color: #2EB8FB;
	border-color: #2EB8FB;
}

footer {
	background: #1D1D1D;
	padding-top: 100px;
	padding-bottom: 67px;
}

footer .footer_div .f1 {
	text-align: center;
	font-size: 18px;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
	color: rgba(255, 255, 255, 0.6);
	line-height: 25px;
	margin-bottom: 33px;
	opacity: 60%;
}

footer a {
	text-decoration: none;
	color: rgba(255, 255, 255, 0.6);
}

footer a:hover {
	text-decoration: none;
	color: rgba(255, 255, 255, 0.6);
}
